a:link {
    font-family: Verdana;
    font-size: 11px;
    letter-spacing: -1;
    color: #003163;
    text-decoration: none;
    font-weight: normal;
}
a:visited {
    font-family: Verdana;
    font-size: 11px;
    letter-spacing: -1;
    color: #003163;
    text-decoration: none;
    font-weight: normal;

}
a:hover {
    font-family: Verdana;
    font-size: 11px;
    letter-spacing: -1;
    color: #cc0000;
    text-decoration: none;
    font-weight: normal;

}
a.bianco:link {
    font-family: Verdana;
    font-size: 11px;
    color: #FFffff;
    text-decoration: none;
    font-weight: bold;
}
a.bianco:visited {
    font-family: Verdana;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;

}
a.bianco:hover {
    font-family: Verdana;
    font-size: 11px;
    color: #ffcc00;
    text-decoration: none;
    font-weight: bold;

}
a.testobianco:link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFffff;
    text-decoration: none;
    font-weight: bold;
}
a.testobianco:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;

}
a.testobianco:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ffcc00;
    text-decoration: none;
    font-weight: bold;

}
.testoblu {
    font-family: Verdana;
    font-size: 11px;
    color: #003163;
    text-decoration: none;
}

.bordobianco {
    border: 1px solid #FFFFFF;
}
.testo {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.bordoinf {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFFFFF;
}
.bordosxdx {
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #FFFFFF;
    border-left-color: #FFFFFF;
}
body
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    background-color: #000033;
    color: #FFFFFF;
    SCROLLBAR-BASE-COLOR: #cccccc;
    SCROLLBAR-ARROW-COLOR: #FFFFFF;
    SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
    SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
    SCROLLBAR-SHADOW-COLOR: #FFFFFF;
    SCROLLBAR-DARKSHADOW-COLOR: rgb(0,49,99);
    SCROLLBAR-FACE-COLOR: rgb(0,49,99);
    SCROLLBAR-TRACK-COLOR: rgb(0,49,99);
    margin: 0px;
    padding: 0px;

}
.titoletti {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFCC00;
    font-weight: bold;
}
.titolacci {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: bold;
}
h1, h2, h3
{
    font-family: Arial, Helvetica; color: #FFFFFF;
}
h1
{
    letter-spacing: -4; font-size: 36pt;
}
h2
{
    letter-spacing: -2; font-size: 24pt;

}
h3
{
    letter-spacing: -1; font-size: 14pt;

}
form {
    margin: 0px;
    padding: 0px;
}.fhome {
    background-attachment: relative;
    background-image: url(immagini/f_home.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.bordosx {
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #FFFFFF;
}
.bordodx {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
}
.flink {
    background-attachment: relative;
    background-image: url(immagini/f_link.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.bordotop {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
}
.finfo {
    background-attachment: relative;
    background-image: url(immagini/f_info.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.frecupero {
    background-attachment: relative;
    background-image: url(immagini/f_recupero.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.flogout {
    background-attachment: relative;
    background-image: url(immagini/f_logout.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.fattiva {
    background-attachment: relative;
    background-image: url(immagini/attivazione.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.fattivaok {
    background-attachment: relative;
    background-image: url(immagini/attivazione_ok.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.helpline {
    background-color: #DDDDDD;
    border-style: none;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input.button, select.button {
    background-color : #EEEEEE;
    color : #000000;
    font-size: 11px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
input.testo {
    background-color : #EEEEEE;
    color : #000000;
    font-size: 11px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.genmed {
    font-size : 11px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.gensmall {
    font-size : 11px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.errore {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FF0000;
}
.ylink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFF00;
    text-decoration: none;
    font-weight: normal;
    cursor: pointer;
}
.rigautentiuno {
    background-color: #000033;
}
.rigautentidue {
    background-color: #00274F;
}.fconv {
    background-attachment: relative;
    background-image: url(immagini/f_conv.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.bordoblu {
    border: 1px solid #000033;
}
.fconv2 {
    background-attachment: relative;
    background-image: url(immagini/f_conv2.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.freg {
    background-attachment: relative;
    background-image: url(immagini/f_reg.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
}
.fcontinua {
    background-attachment: relative;
    background-image: url(immagini/continua.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
}
